
/*---------------------------*/
/*		    GENERAL
/*---------------------------*/

body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height:1.5em; background:  url(http://www.chopperpumps.com.au/wp-content/themes/clockwork/images/bg/gray_jean.png) repeat center top;}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title, .mt-tabs-nav li a, .team-member .position {font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal !important;}
blockquote, blockquote p, .widget .lp-description span, .post-shortcode-meta {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.sf-menu a {font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*---------------------------*/
/*		    COLORS
/*---------------------------*/

a,
.slogan h1, .slogan h2, .slogan h3,.slogan h4, .slogan h5, .slogan h6,
.portfolio-item-text:hover span, .portfolio-item-text:hover a,
.team-member-description a.team-readmore:hover,
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item > a,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover,
.flex-caption a,
.footer a:hover {color: #008f4c;}

/* ---------------------------- */
/*       Background-color
/* ---------------------------- */

::-moz-selection {background-color: #008f4c;}
::-webkit-selection {background-color: #008f4c;}
::selection {background-color: #008f4c;}

.highlight,
.divider-color,
.dropcap1, .dropcap2, .dropcap3,
.image-overlay span [class^="icon-"], .image-overlay span [class*="icon-"],
#toTop:hover,
.sf-menu > li.current-menu-item a,
.sf-menu ul li.current-menu-item > a,
.page-title .divider-color,
#portfolio-filters a:hover, #portfolio-filters li.current a,
.portfolio-single-categories a:hover,
.pt-column h3,
.service-icon,
.skill-bar span,
.meta-top .meta-date .year,
.meta-bottom span a:hover,
.site-pagination span,
.tagcloud a:hover {background-color: #008f4c;}

.sf-menu ul a:hover {background-color: #008f4c !important;}

/* ---------------------------- */
/*          Background
/* ---------------------------- */

.portfolio-navigation div a,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover {background: #008f4c;}

/* ---------------------------- */
/*            Borders
/* ---------------------------- */

.header {border-top: 5px solid #008f4c;}
.portfolio-item-text h5 a {border-top: 4px solid #008f4c;}
.portfolio-item-text:before,
.portfolio-wrapper.style3 .portfolio-item-text:before,
.portfolio-wrapper.style4 .portfolio-item-text:before {border-bottom-color: #008f4c;}
#portfolio-filters a:hover, #portfolio-filters li.current a {border: 1px solid #008f4c;}
.lp-image:hover {border: 2px solid #008f4c;}
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item a {border-left: 4px solid #008f4c;}
#flickr_badges div a:hover {border: 2px solid #008f4c;}
.flex-caption {border-left:3px solid #008f4c;}
.mt-button [class^="icon-"], .mt-button [class*="icon-"] {border-left: 1px solid #008f4c;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #008f4c !important;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #008f4c;}

/* ---------------------------- */
/*           Gradients
/* ---------------------------- */

.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit {
	background: #008f4c;
	background: -moz-linear-gradient(top, #008f4c 0%, #008f4c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008f4c), color-stop(100%,#008f4c));
	background: -webkit-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: -o-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: -ms-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: linear-gradient(to bottom, #008f4c 0%,#008f4c 100%);
	border: 1px solid #008f4c;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover {
	background: #008f4c;
	background: -moz-linear-gradient(top, #008f4c 0%, #008f4c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008f4c), color-stop(100%,#008f4c));
	background: -webkit-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: -o-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: -ms-linear-gradient(top, #008f4c 0%,#008f4c 100%);
	background: linear-gradient(to bottom, #008f4c 0%,#008f4c 100%);
}


/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.header {padding-top: 40px;}
.header .row {margin-bottom: 35px;}
.footer {line-height: 18px; font-size: 12px;}
.footer a:hover {color: #008f4c;}
.footer {background: #222; border-top: 5px solid #333;}
.footer .widget h5.line-header span {background-color: #222;}
.footer-bottom {background: #222;}
.top-nav {background-color: #222; height: 40px;}
.top-nav a { font-size: 12px; line-height: 12px;}
.navigation-wrapper {background-color: #222;}
.sf-menu a:hover, .sf-menu ul, .sf-menu > li:hover > a, .sf-menu .current-menu-item ul.sub-menu li a {background-color: #333;}
.tweets-wrap li {background: #444; border-bottom: 1px solid #222;}
.tweets-wrap:after {border-top: 8px solid #444;}
.top-info-text {float:right;}
.wpcf7-form input.wpcf7-submit {background: #444; border: 1px solid #444; color: #fff;}
.wpcf7-form input.wpcf7-submit:hover {background: #008f4c; border: 1px solid #008f4c; color: #fff;}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {font-size: 13px; color: #555;}
.vaughan {float: right; padding-top:4px; display:inline-block; position: relative;}
.vaughan a { opacity: 1; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out; }
.vaughan a:hover {opacity: 0.75;}
.lp-sidebar h5 {font-size: 13px;}
.dropdown {border: 1px solid #ccc; padding: 10px 15px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 5px; font-size: 13px; color: #555;}
.logo-text { font-family: Oswald, Helvetica; border-left: 1px solid #dddddd; color: #333; margin: 15px 0 0 20px; padding: 0 0 0 20px;}
.footer-bottom .copyright {float:left; padding-left:0;}
body { color: #555; }
h1, h2, h3, h4, h5, h6 { color: #333; }
.footer .widget h6, .footer .widget h5.line-header { color: #fff; }
.footer-logos a { opacity: 0.5; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out; }
.footer-logos a:hover { opacity: 1; }
.socials ul li a { background-color: #444; -webkit-box-shadow: none; box-shadow: none; }
.lightbox-photo a { opacity: 1; }
.lightbox-photo a:hover { opacity: 0.5; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out; }
.portfolio-shortcode {margin-bottom: 0px !important;}
.lightbox-photo .image-overlay span { display: none; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.mt-button.light-blue { color: #fff !important; }
